#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hookup
version:              0.7
visibility:           public
id:                   hookup-0.7-D9PUwAYqJKX4oWxgENeBNf
key:                  hookup-0.7-D9PUwAYqJKX4oWxgENeBNf
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  9d5f57f774d4e2e1690d1ce9ab0ddda2
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hookup-0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hookup-0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.7-D9PUwAYqJKX4oWxgENeBNf
depends:
    HsOpenSSL-0.11.7.5-9pDDcRcQoLY93Uy0Z8NUcV
    HsOpenSSL-x509-system-0.1.0.4-34un3EwWWY315v2vQCLpBB
    async-2.2.4-HtUjJW9ScNOAbqeeyA7eAK
    attoparsec-0.14.4-8o1dQ6yU1rxD4vG6e4yfU4 base-4.15.1.0
    bytestring-0.10.12.1 network-3.1.2.7-2migibsQkdRJOHMsxX4UCn
    stm-2.5.0.0

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

